version: 0.26.9002
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: ZI88lFqIJhT+PYVJtUyWa8U3+Clwh9KQmVw+7pEowdJ/20H7u9QLR+EX3xd1tuVOteC/vLMDbfr1lfBbbRDb7g==
    size: 185305912
    blockMapSize: 194180
path: PrivacySafe-arm64.AppImage
sha512: ZI88lFqIJhT+PYVJtUyWa8U3+Clwh9KQmVw+7pEowdJ/20H7u9QLR+EX3xd1tuVOteC/vLMDbfr1lfBbbRDb7g==
releaseDate: '2025-09-07T04:12:14.231Z'
